mailman (SL7)

Synopsis: Moderate: mailman security update
Advisory ID: SLSA-2018:0505-1
Issue Date: 2018-03-13
CVE Numbers: CVE-2018-5950

Security Fix(es):

* mailman: Cross-site scripting (XSS) vulnerability in web UI
(CVE-2018-5950)

SL7
x86_64
mailman-2.1.15-26.el7_4.1.x86_64.rpm
mailman-debuginfo-2.1.15-26.el7_4.1.x86_64.rpm

– Scientific Linux Development Team